Ghost 0.7.1

Ghost 0.7.1 is now available on GitHub, npm and This version mainly provides fixes for several annoying issues that arose in 0.7.0, and was brought to you from Gatwick Airport.


  • [New] /edit/ quick URL for authors as well as posts (tags coming soon)
  • [Fixed] Editor width display issues in Firefox, IE, and Chrome
  • [Fixed] {{current}} not working in navigation
  • [Fixed] API validation for post, tag and author slugs being too strict
  • [Fixed] Rare bug causing 'A problem occurred on the server' error when signing in after upgrading.
  • [Security] Password can no longer be updated via user.edit endpoint
  • [Security] ID of user who published post can no longer be overriden.

You can see the full change log for the full details of every change included in this release.

How to Upgrade

All Ghost(Pro) users are being automatically updated and will be running Ghost 0.7.1 shortly. You're welcome :)

For people running Ghost on their own servers, you can download Ghost 0.7.1 and then check out the upgrade documentation over on our support site.



This release was lovingly crafted by Hannah Wolfe, Sebastian Gierlinger, Kevin Ansfield, Austin Burdine, cobbspur, Nazar Gargol.

Special thanks to an anonymous researcher working with Beyond Security's SecuriTeam Secure Disclosure program.